--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Arglist is used by call arg lists.
full_name: RubyToAnsiC#process_arglist
is_singleton: false
name: process_arglist
params: (exp)
visibility: public
